/* ==============================================
   FEUILLE DE STYLES 
   Home. 
   ============================================== */

/* centre */
#page-sommaire #centre { 
    background: #D2D2D2 url(../img/fond-colonnes.png) repeat-y; 
}


/* colonne 1 */
#page-sommaire #colonne1 { min-height:600px; }
#page-sommaire #colonne1 ul { margin: 0; padding: 20px 10px 20px 10px; list-style: none; }

#page-sommaire #colonne1 #mot-accueil {
    background: #FFF url(../img/guillemet.png) left top no-repeat;
    padding-left:50px;
    margin-top:20px;
    margin-bottom:50px;
}

#page-sommaire #colonne1 #agenda {
    position:relative;
    padding-bottom:40px;
    z-index:1;
}

#page-sommaire #colonne1 #agenda .entete {
    position:absolute;
    top:-32px;
    left:20px;
    z-index:2;
}
#page-sommaire #colonne1 #agenda .entete-intro {
    position:absolute;
    top:-12px;
    right:10px;
    font-size:0.8em;
    font-weight:bold;
}

#page-sommaire #colonne1 #agenda a.tout-agenda {
    position:absolute;
    right:20px;
}
#page-sommaire #colonne1 #agenda a.tout-agenda:hover {
    color:#000;
}

#page-sommaire #colonne1 #agenda ul {
    overflow: hidden; 
    position:relative;
    padding-top:40px;
    border:2px solid #DEA082;
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#page-sommaire #colonne1 #agenda ul li {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom:1px dotted #DEA082;
}
#page-sommaire #colonne1 #agenda ul li:last-child {
    padding-bottom:0;
    margin-bottom:0;
    border-bottom:none;
}
#page-sommaire #colonne1 #agenda ul li a.illustration {
    float:left;
    padding: 0 10px 5px 0;
}
#page-sommaire #colonne1 #agenda ul li h1 {
    font-size:1.25em; 
    font-style:normal;
    font-weight:bold;    
    margin:0;
}

#page-sommaire #colonne1 #agenda ul li span.dates { font-style:italic; font-size:0.9em; }

/* colonne 2 */

#page-sommaire #colonne2 strong { color: #181A12; }
#page-sommaire #colonne2 > :first-child { margin-top: 10px; }
#page-sommaire #colonne2 p, #page-sommaire #colonne2 li { line-height: 1.5; }

#page-sommaire #colonne2 ul#actualites {
    margin:0; 
    padding: 20px 0px 0px 0px; 
    list-style: none;
}
#page-sommaire #colonne2 ul#actualites li:first-child { padding-top:0; }
/*
#colonne2 ul#actualites li:last-child { border-bottom:none; }
*/
#page-sommaire #colonne2 ul#actualites li {
    padding:1em 0;
    border-bottom: 2px solid #BE4105;
}

#page-sommaire #colonne2 ul#actualites li h1 { 
    font-size:1.6em; 
    font-style:normal;
    font-weight:bold;    
    margin:0;
}

#page-sommaire #colonne2 ul#actualites li a.illustration {
    display:block;
}
#page-sommaire #colonne2 ul#actualites li a.illustration img {
    display:block;
}
#page-sommaire #colonne2 ul#actualites li span.date { 
    margin-left:20px;
}

#page-sommaire #colonne2 a.toute-actualite {
    position:absolute;
    right:20px;
}
#page-sommaire #colonne2 a.toute-actualite:hover {
    color:#000;
}

#page-sommaire #colonne2 #actu-alaune {
    position:relative;
    background: #fff url(../img/fond-alaune.png) repeat-x;
    padding:30px 15px 0 15px;
}

#page-sommaire #colonne2 #actu-alaune .entete {
    position:absolute;
    top:-25px;
    left:20px;
}

#page-sommaire #colonne2 #actu-alaune h1 { 
    font-size:1.6em; 
    font-style:normal;
    font-weight:bold;    
    margin:0;
}
#page-sommaire #colonne2 #actu-alaune h1 a { color:#000; }
#page-sommaire #colonne2 #actu-alaune h1 a:hover { color:#FFF; }

#page-sommaire #colonne2 #actu-alaune span.date { 
    margin-left:20px;
}

#page-sommaire #colonne2 #actu-alaune a.illustration {
    display:block;
}
#page-sommaire #colonne2 #actu-alaune a.illustration img {
    display:block;
}

#page-sommaire #colonne2 #actu-canton {
    margin:150px 0 0 0;
    padding:10px 0;
    border-bottom: 2px solid #be4105;
    border-top: 1px dotted #be4105;
    list-style-type:none;
    list-style-image:none;
}
